### A free/open-source library for quantitative finance

Classes
ql/termstructures/bootstraphelper.hpp File Reference

base helper class used for bootstrapping More...

`#include <ql/quote.hpp>`
`#include <ql/time/date.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/patterns/observable.hpp>`
`#include <ql/patterns/visitor.hpp>`
`#include <ql/quotes/simplequote.hpp>`
`#include <ql/settings.hpp>`
Include dependency graph for bootstraphelper.hpp:

## Classes

class | BootstrapHelper< TS >
| Base helper class for bootstrapping. More...
class | RelativeDateBootstrapHelper< TS >
| Bootstrap helper with date schedule relative to global evaluation date. More...

## Detailed Description

base helper class used for bootstrapping